### Property

# Gtk Notebook:tab-pos

#### Declaration

    property tab-pos: Gtk.PositionType [ read, write ]

#### Description [src]

Which side of the notebook holds the tabs.

Type: | `GtkPositionType`

Default value | GTK_POS_TOP
Getter method | `gtk_notebook_get_tab_pos()`
Setter method | `gtk_notebook_set_tab_pos()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no